Bug 1222040 - screen shows garbage during install guest os
Summary: screen shows garbage during install guest os
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: xorg-x11-drv-qxl
Version: 7.2
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: 7.2
Assignee: Christophe Fergeau
QA Contact: SPICE QE bug list
URL:
Whiteboard:
Depends On: 1199355
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-15 14:43 UTC by Christophe Fergeau
Modified: 2020-03-11 14:54 UTC (History)
17 users (show)

Fixed In Version: xorg-x11-drv-qxl-0.1.1-17.el7
Doc Type: Bug Fix
Doc Text:
Clone Of: 1199355
Environment:
Last Closed: 2015-11-19 04:27:14 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2015:2198 normal SHIPPED_LIVE Xorg server and driver bug fix and enhancement update 2015-11-19 08:04:34 UTC

Comment 5 errata-xmlrpc 2015-11-19 04:27:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2015-2198.html


Note You need to log in before you can comment on or make changes to this bug.